Errors on upgrading 4.4.2 to 4.4.3

Need help installing Joomla! 4.x? For all Joomla! 4.x installation issues please use this forum.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Windows Defender SmartScreen Issues <-- please read this if using Windows 10
Post Reply
DorsetJoomla
Joomla! Explorer
Joomla! Explorer
Posts: 254
Joined: Thu Jan 24, 2008 12:20 pm

Errors on upgrading 4.4.2 to 4.4.3

Post by DorsetJoomla » Wed Feb 21, 2024 10:39 am

Updating from 4.4.2 to 4.4.3 I get the following and a message that "The update completed with errors." Site seems to be working OK. Any comments or suggestions? Thanks

Refresh Manifest Cache failed: com_scheduler Extension is not currently installed.
Refresh Manifest Cache failed: plg_multifactorauth_email Extension is not currently installed.
Refresh Manifest Cache failed: plg_multifactorauth_fixed Extension is not currently installed.
Refresh Manifest Cache failed: plg_multifactorauth_totp Extension is not currently installed.
Refresh Manifest Cache failed: plg_multifactorauth_webauthn Extension is not currently installed.
Refresh Manifest Cache failed: plg_multifactorauth_yubikey Extension is not currently installed.
Refresh Manifest Cache failed: plg_system_jooa11y Extension is not currently installed.
Refresh Manifest Cache failed: plg_system_schedulerunner Extension is not currently installed.
Refresh Manifest Cache failed: plg_system_shortcut Extension is not currently installed.
Refresh Manifest Cache failed: plg_system_task_notification Extension is not currently installed.
Refresh Manifest Cache failed: plg_task_check_files Extension is not currently installed.
Refresh Manifest Cache failed: plg_task_demo_tasks Extension is not currently installed.
Refresh Manifest Cache failed: plg_task_requests Extension is not currently installed.
Refresh Manifest Cache failed: plg_task_site_status Extension is not currently installed.
Refresh Manifest Cache failed: plg_webservices_media Extension is not currently installed.

gws
Joomla! Champion
Joomla! Champion
Posts: 5929
Joined: Tue Aug 23, 2005 1:56 pm
Location: South coast, UK
Contact:

Re: Errors on upgrading 4.4.2 to 4.4.3

Post by gws » Wed Feb 21, 2024 10:50 am

Does it help if you delete administrator/admin/cache/autoload_psr4.php clean all caches and reload the site?


Post Reply

Return to “Installation Joomla! 4.x”